<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven Repository Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>repository:audit-copy-license</name>
        <description>copy the license for the specified groupId to the repository</description>
      </goal>
      <goal>
        <name>repository:audit-copy-licenses</name>
        <description>copy all licenses in the audit file to the repository</description>
      </goal>
      <goal>
        <name>repository:audit-create-licenses</name>
        <description>create the license directories, for all groups in the audit file, in the repository</description>
      </goal>
      <goal>
        <name>repository:create-project</name>
        <description>create a project, specified by groupId, in the repository</description>
      </goal>
      <goal>
        <name>repository:delete-project</name>
        <description>delete a project, specified by groupId, in the repository</description>
      </goal>
    </goals>
  </body>
</document>